mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: BEAST•MODEACTIVATED
  divisibility: 0
  premine: 11000000
  supply: 210011000000
  symbol: 🔔
  terms:
    amount: 21000000
    cap: 10000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1psr524l9ysewjnuxhkn2ayn4y54sw5hs229256krt2ag4h06jgm5s6rs3uy